CVE-2007-2768

Priority
Description
OpenSSH, when using OPIE (One-Time Passwords in Everything) for PAM, allows
remote attackers to determine the existence of certain user accounts, which
displays a different response if the user account exists and is configured
to use one-time passwords (OTP), a similar issue to CVE-2007-2243.
Notes
Package
Upstream:needs-triage
More Information

Updated: 2020-01-29 19:26:51 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)